<?xml version="1.0" encoding="utf-8"?>
<layout>
    <data></data>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto" android:layout_width="match_parent"
    android:layout_height="match_parent" android:background="@color/background">

    <LinearLayout
        android:id="@+id/ll_content"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <FrameLayout
            android:id="@+id/fl_content"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

        </FrameLayout>

        <com.shizhefei.view.coolrefreshview.CoolRefreshView
            android:id="@+id/funnyRefreshView"
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <ListView
                android:id="@+id/listView"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:clipToPadding="false"
                android:divider="@color/background"
                android:dividerHeight="1dp"
                android:listSelector="@android:color/transparent"
                android:scrollbars="none" />

        </com.shizhefei.view.coolrefreshview.CoolRefreshView>
    </LinearLayout>

</FrameLayout>

</layout>